<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1057" MacLangID="id" LinuxLangID="id_ID">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Memperbarui Wisaya</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Panel Instrumen</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Perangkat Tegar</item>
      <item name="IDS_APP_TYPE_WEBUI_NAME">WEBUI</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Perangkat Tegar</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Panel Instrumen dan Perangkat Tegar</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Panel Instrumen dan Perangkat Tegar</item>
      <item name="IDS_APP_VERSION">Versi:</item>
      <item name="IDS_STEP_LICENSE">Buku Panduan Pengguna</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Telusuri Perangkat</item>
      <item name="IDS_STEP_UPDATE_INFO">Memperbarui Informasi</item>
      <item name="IDS_STEP_WARNING">Peringatan</item>
      <item name="IDS_STEP_VERIFY">Verifikasi</item>
      <item name="IDS_STEP_UPDATING">Memperbarui</item>
      <item name="IDS_STEP_FINISH">Selesai</item>
      <item name="IDS_LICENSE_WELCOME">Selamat Datang ke Pembaruan Wisaya.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Wisaya akan memperbarui perangkat ke versi.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Saya menerima perjanjian ini</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Saya tidak menerima perjanjian ini</item>
      <item name="IDS_LICENSE_CLICK_START">Klik mulai memperbarui</item>
      <item name="IDS_BUTTON_NEXT">Berikutnya</item>
      <item name="IDS_BUTTON_START">Mulai</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Gagal membuka port ini.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Autentikasi gagal.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Gagal mencadangkan informasi pengguna.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Gagal menghapus CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Gagal pindah ke mode unduh.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Gagal memverifikasi file .bin.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Gagal mengunduh.</item>
      <item name="IDS_RESET_BOARD_FAILED">Gagal me-restart board.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Gagal memulihkan informasi pengguna.</item>
      <item name="IDS_BUTTON_CANCEL">Batal</item>
      <item name="IDS_BUTTON_GO_BACK">Kembali</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Selesai</item>
      <item name="IDS_UPDATE_INFO_TITLE">Memperbarui informasi yang terdaftar berikut ini:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informasi:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Status sambungan:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Target Nomor Versi Perangkat Tegar:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Target Nomor Versi Panel Instrumen:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Nomor Versi Perangkat Tegar Terkini:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Nomor Versi Panel Instrumen Terkini:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_WEBVERSION">Nomor Versi Web UI Terkini:</item>
      <item name="IDS_UPDATE_INFO_TARGET_WEBVERSION">Target Nomor Versi Web UI:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Kode Otentikasi:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Mode unduh:</item>
      <item name="IDS_VERIFY_PASSWORD">Sandi:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_DATALOCK_CODE">DATALOCK CODE:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Sandi yang dimasukkan salah; tetap mencoba:</item>
      <item name="IDS_WARNING_TITLE">Peringatan</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Apakah Anda yakin ingin membatalkan aplikasi Pembaruan Wisaya?</item>
      <item name="IDS_VERSIONLOW_SELECT">Versi perangkat lunak target lebih lama daripada perangkat lunak saat ini. Lanjutkan?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Pembaruan dihentikan karena versi perangkat lunak target lebih lama daripada perangkat lunak saat ini.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Mulai penelusuran perangkat...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Penelusuran porta…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Porta tidak ditemukan.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Porta ditemukan.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Memperoleh informasi perangkat…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Gagal memperoleh informasi perangkat.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Pembaruan firmware ini bukan untuk modul pita lebar seluler yang ditanam.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Siap mengunduh program.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Mengunduh program…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Program yang diunduh.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Mulai memperbaiki informasi pengguna.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Pembaruan gagal.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Pembaruan berhasil.</item>
      <item name="IDS_FINISH_REBOOT">Mohon restart sistem setelah update.</item>
      <item name="IDS_ERROR_CODE">Kode Kesalahan: %d,</item>
      <item name="IDS_START_FAILED">Panel Instrumen atau Pembaruan Wisaya sedang dijalankan, keluar atau coba lagi.</item>
      <item name="IDS_FINISH_ID_ERROR">Terminal nirkabel yang dimasukkan bukan %s, Pembaruan Wisaya tidak dapat dilanjutkan.</item>
      <item name="IDS_WARNING_TEXT">
        Perhatikan berikut ini selama meningkatkan:
        1. Pastikan PC dijalankan dengan daya yang cukup.
        2. Jangan cabut perangkat Anda.
        3. Jangan menjalankan program lain.
        4. Jangan menutup, keluar, atau memulai ulang PC, atau menonaktifkan PC masuk mode tidur atau
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.

        PERJANJIAN LISENSI PENGGUNA UNTUK PERANGKAT LUNAK HUAWEI



        PENTING-BACALAH DENGAN SEKSAMA: Perjanjian Lisensi PENGGUNA ini ("EULA") adalah perjanjian hukum antara Anda (baik individu atau badan hukum tunggal) dan Huawei Technologies Co., Ltd. ("HUAWEI") untuk perangkat lunak HUAWEI yang mendampingi EULA ini, yang termasuk perangkat lunak komputer dan juga termasuk media terkait, bahan-bahan cetakan, dan dokumentasi "online" atau elektronik ("PRODUK SOFTWARE" atau "SOFTWARE-PERANGKAT LUNAK"). Dengan menginstal, menyalin atau menggunakan PRODUK SOFTWARE dengan cara lain, Anda setuju untuk terikat dengan syarat-syarat EULA ini. Apabila Anda tidak setuju dengan syarat-syarat EULA ini, hentikan instalasi, penyalinan, atau penggunaan PRODUK SOFTWARE, hancurkan semua salinan dan semua bagian komponen dari PRODUK SOFTWARE, dan segera hubungi HUAWEI untuk perintah pengembalian PRODUK SOFTWARE untuk mendapatkan pengembalian uang.



        LISENSI PRODUK SOFTWARE (PERANGKAT LUNAK)

        PRODUK SOFTWARE dilindungi oleh undang-undang hak cipta dan perjanjian-perjanjian hak cipta internasional, serta undang-undang dan perjanjian-perjanjian kekayaan intelektual lain yang berlaku. Ini adalah sebuah Lisensi dan bukan "penjualan" PRODUK SOFTWARE. HUAWEI memberikan hak non-eksklusif kepada Anda untuk menggunakan salinan PRODUK SOFTWARE ini.



        KEBERLAKUAN

        EULA ini hanya berlaku terhadap perangkat lunak yang disertakan dalam Lisensi ini, dan tidak efektif untuk memindahkan hak-hak ke perangkat lunak yang lain.



        PEMBERIAN LISENSI

        Kecuali secara jelas ditentukan lain dalam EULA ini, Anda hanya dapat menginstal dan menggunakan satu salinan PRODUK SOFTWARE di satu sistem komputer.

        Anda dapat membuat satu salinan cadangan dari bagian Perangkat lunak komputer dari PRODUK SOFTWARE hanya untuk tujuan pengarsipan.



        BATASAN LISENSI

        Anda tidak dapat:

        Menginstal atau menggunakan PRODUK SOFTWARE di lebih dari satu sistem komputer.



        Menggunakan PRODUK SOFTWARE pada banyak komputer dengan berbagi semua atau sebagian dari PRODUK SOFTWARE.

        Memecah PRODUK SOFTWARE dan menggunakannya di komputer yang berbeda atau menyatukannya ke sistem perangkat lunak lainnya.

        Menghapus berita hak cipta yang terdapat pada salinan PRODUK SOFTWARE.

        Mengungkapkan, mengalihkan, menyediakan, menyewakan atau menyediakan dengan cara lain dalam bentuk apapun, SOFTWARE, atau setiap bagiannya, kepada pihak ketiga tanpa persetujuan sebelumnya dari HUAWEI.

        Rekayasa terbalik, mengurai, atau membongkar PRODUK SOFTWARE, kecuali dan hanya sampai batas bahwa kegiatan tersebut diperbolehkan secara jelas oleh undang-undang yang berlaku sekalipun ada batasan ini.



        PROGRAM TETAP MILIK HUAWEI

        Semua hak yang tidak secara spesifik diberikan menurut EULA ini dimiliki oleh HUAWEI. Semua hak dan hak atas kekayaan intelektual dalam dan pada PRODUK SOFTWARE, bahan cetakan yang menyertainya, dan setiap salinan dari PRODUK SOFTWARE, termasuk semua hak atas paten, hak cipta, merek dagang, dan rahasia dagang yang berlaku atasnya, tetap melekat pada HUAWEI atau penerima lisensinya.

        PENGAKHIRAN

        Tanpa mengurangi hak-hak lain, HUAWEI atau penerima lisensinya dapat mengakhiri hak Anda untuk menggunakan PRODUK SOFTWARE berdasarkan EULA ini apabila Anda gagal memenuhi syarat dan ketentuan dari EULA ini. Saat penghentian, Anda harus segera menghentikan penggunaan PRODUK SOFTWARE, buang semua salinan dari PRODUK SOFTWARE dan informasi terkaitnya dari setiap peralatan elektronik dibawah kendali Anda, dan kembalikan media piringan yang asli ke HUAWEI, bahan-bahan cetakan yang mendampinginya, dan semua bahan yang telah Anda salin dalam satu bulan terakhir.



        SERTIFIKAT PENGAKHIRAN

        Dalam waktu satu bulan setelah pengakhiran Perjanjian ini, Anda harus memberikan kepada HUAWEI sebuah sertifikat yang menyatakan bahwa melalui upaya terbaik Anda, dan dengan pengetahuan terbaik Anda, salinan yang asli dan semua salinan, seluruhnya atau sebagian, dalam segala bentuk, dari PRODUK SOFTWARE telah dimusnahkan.











        PERAWATAN

        HUAWEI tidak bertanggung jawab atas perawatan atau servis lapangan terhadap SOFTWARE berdasarkan EULA ini.



        JAMINAN TERBATAS

        SOFTWARE disediakan dengan dasar "APA ADANYA" dan tanpa jaminan dalam bentuk apapun, baik secara tegas atau tersirat, termasuk tetapi tidak terbatas pada jaminan-jaminan yang dapat dijual yang tersirat, kesiapan untuk tujuan khusus, atau bukan pelanggaran. Seluruh resiko yang timbul dari penggunaan atau kinerja PRODUK SOFTWARE tetap bersama Anda. HUAWEI tidak menjamin bahwa fungsi-fungsi yang terkandung dalam SOFTWARE tidak akan terganggu atau bebas dari kesalahan. HUAWEI tidak mewakili atau menjamin bahwa SOFTWARE yang diberikan berikut ini bebas dari pelanggaran paten, hak cipta atau rahasia dagang pihak ketiga.



        BATASAN TANGGUNG JAWAB

        TANGGUNG JAWAB MENYELURUH DARI HUAWEI DI BAWAH INI UNTUK SEGALA JENIS KERUSAKAN TIDAK BOLEH MELAMPAUI JUMLAH PEMBAYARAN ANDA UNTUK PERANGKAT LUNAK TERSEBUT. HUAWEI TIDAK BERTANGGUNG JAWAB ATAS SETIAP KERUSAKAN PERANGKAT LUNAK YANG DIAKIBATKAN OLEH KECELAKAAN, PENYALAHGUNAAN, KESALAHAN PEMAKAIAN, ATAU MODIFIKASI TANPA IZIN. DALAM HAL APAPUN HUAWEI TIDAK BERTANGGUNG JAWAB ATAS KERUSAKAN APAPUN AKIBAT KETIDAKSENGAJAAN ATAU KESENGAJAAN (TERMASUK TETAPI TIDAK TERBATAS PADA KERUSAKAN-KERUSAKAN AKIBAT KERUGIAN USAHA, GANGGUAN USAHA, KEHILANGAN INFORMASI USAHA, ATAU KEHILANGAN KEUANGAN LAINNYA) YANG TIMBUL DARI PEMAKAIAN, ATAU KETIDAKMAMPUAN UNTUK MEMAKAI, PRODUK SOFTWARE, WALAUPUN HUAWEI TELAH MEMBERITAHUKAN TENTANG KEMUNGKINAN KERUSAKAN TERSEBUT.



        PENJELASAN HAK-HAK DAN BATASAN-BATASAN LAIN

        Pemilihan Versi Bahasa. Anda mungkin dilengkapi dengan pilihan versi bahasa untuk PRODUK SOFTWARE yang berlisensi berdasarkan EULA ini. Apabila PRODUK SOFTWARE dilengkapi dengan lebih dari satu versi bahasa, Anda diberi lisensi untuk menggunakan hanya satu versi bahasa yang yang disediakan. Sebagai bagian dari proses setup untuk pemilihan tersebut, versi bahasa yang Anda pilih akan di-setup pada sistem komputer, dan versi bahasa yang tidak Anda pilih akan secara otomatis dan permanen dihapus dari hard disk sistem komputer.

        Pemisahan Komponen. PRODUK SOFTWARE dilisensi sebagai produk tunggal. Bagian-bagian komponennya tidak dapat dipisahkan untuk digunakan pada lebih dari satu komputer.

        Kerahasiaan Unjuk Kerja dan Hasil Uji. Anda tidak diizinkan untuk mengungkapkan unjuk kerja dan hasil-hasil uji dari PRODUK SOFTWARE ke pihak ketiga manapun tanpa persetujuan tertulis dari HUAWEI.

        Komputer Tunggal. PRODUK SOFTWARE dilisensi dengan HARDWARE sebagai produk tunggal yang terpadu. PRODUK SOFTWARE hanya dapoat digunakan dengan HARDWARE yang ditetapkan sebelumnya dalam EULA ini.



        UPGRADE

        Apabila PRODUK SOFTWARE diberi label sebagai upgrade, Anda harus benar-benar dilisensi untuk menggunakan produk yang diidentifikasi oleh HUAWEI sebagai produk yang berlaku untuk upgrade agar dapat menggunakan PRODUK SOFTWARE ("Eligible Product"). Hanya untuk tujuan upgrade, "HARDWARE" berarti sistem komputer atau komponen sistem komputer yang mana Anda menerima Eligible Product yang ikut serta dalam HARDWARE. Anda hanya dapat menggunakan produk upgrade sesuai dengan syarat-syarat EULA ini dan hanya dengan HARDWARE tersebut.







        PEMBERITAHUAN

        Semua pemberitahuan sehubungan dengan EULA ini harus secara tertulis dan harus disampaikan melalui pos tercatat, dengan meminta kuitansi pengembalian, pada alamat berikut: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        HUKUM YANG BERLAKU DAN PENYELESAIAN PERSELISIHAN

        EULA ini diatur dan diterjemahkan oleh undang-undang Republik Rakyat Cina. Semua perselisihan yang timbul sehubungan dengan EULA ini yang tidak dapat diselesaikan dengan musyawarah harus diselesaikan melalui arbitrase berdasarkan peraturan- peraturan Komisi Arbitrase Perdagangan dan Ekonomi Internasional Cina (CIETAC) dari Sub-Komisi Shenzhen. Arbitrase tersebut harus final dan mengikat kedua belah Pihak. Biaya arbitrase (dan harga) ditanggung oleh Pihak yang tidak menang. Selama arbitrase, kedua Pihak harus melanjutkan kewajiban kontrak mereka masing-masing kecuali hal-hal yang sedang dalam penyelesaian arbitrase.















        SELURUH PERJANJIAN

        EULA ini menetapkan seluruh pengertian antara para pihak sehubungan dengan hal pokok disini, dan menyatu dan menghapuskan semua yang tertulis sebelumnya, dan pengertian, yang dinyatakan atau disiratkan, mengenai hal-hal dan, tidak terkecuali setiap ketentuan yang berlaku sebaliknya, dapat mendahului setiap syarat yang berselisih yang mungkin terdapat dalam formulir pemberitahuan pembelian Anda. EULA ini menyatakan seluruh kewajiban dari HUAWEI sehubungan dengan PRODUK SOFTWARE.





      </item>
    </module>
  </lang>
  </utpsdoc>
